* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	/* font-family: PingFang SC, "微软雅黑", "Hiragino Sans GB", "Microsoft YaHei UI", "Microsoft YaHei"; */
}

html,
body {
	width: 100%;
	height: 100%;
	display: flex;
	background-color: #f8f8f8;
	flex-direction: column;
	background-size: cover;
	/* ios刘海屏兼容 */
	/* padding-bottom: constant(safe-area-inset-bottom); 
	padding-bottom: env(safe-area-inset-bottom); */
}

a,
a:link,
a:visited,
a:hover,
a:active {
	text-decoration: none;
	/* color: #000000; */
	outline: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;
	display: block;
}

img {
	width: 100%;
	display: block;
}

li {
	list-style: none;
}

input {
	border: none;
	outline: none;
	display: block;
	width: 100%;
	height: 100%;
	color: #5F5F5F;
}

/* 搜素 */
.search{
	height: 100%;
	display: flex;
	flex-direction: column;
}
.list_bot{
	flex: 1;
}
.search_top{
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 0 0.3rem 0.5rem;
	border-radius: 0 0 0.2rem 0.2rem;
	background-color: #ffffff;
}
.search_top img{
    width: 100%;
    margin: 0.3rem 0 0.3rem;
}
.nav_input{
	display: flex;
	align-items: center;
	width: 100%;
	border: 2px solid #373D87;
	height: 0.9rem;
	border-radius: 0.2rem;
	overflow: hidden;
	padding-left: 0.3rem;
}
.nav_input input{
	font-size: 0.24rem;
	flex: 1;
}
input::-webkit-input-placeholder {
        color: #B9B9B9;
      }
      input::-moz-input-placeholder {
        color: #B9B9B9;
      }
      input::-ms-input-placeholder {
        
		color: #B9B9B9;
      }
.nav_search{
	font-size: 0.26rem;
	padding: 0 0.5rem;
	/*background-color: #373D87;*/
	color: #ffffff;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.nav_search a{
	color: #ffffff;
}
.list_bot{
	font-size: 0.26rem;
	color: #000000;
	background-color: #ffffff;
	border-radius: 0.2rem 0.2rem 0 0;
	padding: 0 0.3rem;
	margin-top: 0.3rem;
}
.list_bot li{
	border-bottom: 2px solid #f8f8f8;
}
.list_bot p{
	display: inline-block;
	border: 1px solid #d7cdd1;
	padding: 2px 5px;
	border-radius: 4px;
	color: #c86567;
}
.list_bot li a{
	color: #000000;
	padding: 0.3rem 0;
}
.list_bot li:nth-of-type(1) span{
	color: #c86567;
}
.list_bot li:nth-of-type(2) span{
	color: #c86567;
}
.list_bot li:nth-of-type(3) span{
	color: #c86567;
}
.list_bot span{
	margin-right: 0.15rem;
}

/* 基金详情 */
.detail_cen{
	background-size: 100%;
	background-color: #f6f7fb;
}
/* .detail_nav{
	 background-color: #373d87; 
} */
.head_top{
	color: #ffffff;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 0.88rem;
	position: relative;
	font-size: 0.32rem;
	background-color: #f6f7fb;
}
.return{
	position: absolute;
	padding: 0 0.3rem;
	left: 0;
	top: 0;
	height: 100%;
	display: flex;
	align-items: center;
}
.icon_search{
	position: absolute;
    right: 0.32rem;
    width: 0.33rem;
    display: flex;
    align-items: center;
    height: 100%;
    top: 0;
}
.hea_bot{
	margin: 0 0.3rem 1rem;
}

.title{
	display: flex;
	align-items: flex-end;
}
.title h2{
	font-size: 0.56rem;
	color: #5F5F5F;
}
.title p{
	font-size: 0.24rem;
	color: #D6D6D6;
	margin-left: 0.14rem;
}
.bot_head{
	    padding: 0.56rem 0.44rem;
	    border-radius: 0.1rem;
	    /* background: url(http://i.ssimg.cn/ssupload/2022/08/16/c0ab7cd….png) no-repeat; */
	    background-size: 90%;
	    background-position: center;
	    background-color: #ffffff;
	margin-bottom: 0.3rem;
}
.num{
	display: flex;
	justify-content: space-between;
	align-items: center;
	line-height: 0.6rem;
}
.num_le{
	font-size: 0.3rem;
	color: #5F5F5F;
}
.num_le span{
	font-size: 0.76rem;
	color: #2E7BF8;
	font-weight: 600;
	margin: 0 0.08rem;
}

.title_list{
    /* background: url(../image/sy.png) repeat; */
    background-size: 100%;
    background-position: center;
    background-color: #ffffff;
    border-radius: 0.1rem 0.1rem 0 0;
    /* padding: 0 0.3rem 0; */
}


/* 列表 */
.list_ul{
        width: 100%;
        background-color: #ffffff;
        position: absolute;
        left: 0;
        top: 4.5rem;
}
.list_ul li{
	display: flex;
	align-items: center;
	padding-left: 0.48rem;
	height: 0.95rem;
	border-bottom: 1px solid #F5F5F5;
}
.list_img{
	width: 0.33rem;
	margin-right: 0.22rem;
}
.list_img img{
	width: 100%;
	margin: 0;
}
.list_p{
	font-size: 0.32rem;
}
.font{
	color: #F35252;
}
.list_cr{
	color: #878C9C;
	margin-left: 0.22rem;
}
.nosearch{
	text-align: center;
}
 .nosearch img{
	width:40%;
	margin-top:10%;
	display:initial;
}
.nosearch p{
	color:#999;
	font-size: 0.4rem;
	margin-top:2%;
}

/* 个人详情 */
.personal_gr{
	font-size: 0.68rem;
	text-align: center;
	margin: 0.3rem 0 0;
	display: flex;
	justify-content: center;
}
.orange{
	color: #F36B50;
	display: block;
	width: 2.3rem;
}
.per_blue{
	color: #2F5CAF;
	background: linear-gradient(to top, #2F5CAF,#2F7DFF);
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
	display: block;
	width: 3rem;
}
/* 新加 */
.personal_a{
	color: #ffffff;
	font-size: 0.24rem;
	text-align: center;
	width: 4rem;
	margin: 0 auto;
	margin-bottom: 0.3rem;
}
.kpyc_logo {
    padding: 0.3rem 1rem;
}
.gz_list{
	font-size: 0.24rem;
	color: rgba(46, 95, 182, 1);
	margin-left: 0.2rem;
}
.bot_fen{
	height: 0.02rem;
	background-color: #F4F4F4;
	margin: 0.4rem 0;
}
.forecast{
	color: #5F5F5F;
	/* padding-bottom: 0.6rem; */
}
.forecast h2{
	font-size: 0.56rem;
	padding: 0.3rem 0;
}
.forecast_list{
	font-size: 0.24rem;
}
.forecast_list li{
	display: flex;
}
.forecast_list div{
	display: flex;
	align-items: center;
	justify-content: center;
	flex: 1;
	padding: 0.2rem 0;
}
a.forecast_href{
	color: #2E7BF8;
	/* border-bottom: 1px solid #2E7BF8; */
}
.forecast_list li:nth-of-type(2n - 1){
	background-color: #F8F8F8;
}
.forecast_list li:nth-of-type(2n){
	background-color: #ffffff;
}
.forecast_list li div{
	border-top: 1px solid #EDEDED;
	border-right: 1px solid #EDEDED;
}
.forecast_list li div:first-child{
	border-left: 1px solid #EDEDED;
}
.forecast_list li:last-child div{
	border-bottom: 1px solid #EDEDED;
}
div.for_num{
	flex: 0.5;
}
div.for_name{
	flex: 0.7;
	display: flex;
	flex-direction: column;
}
div.for_name p{
	color: #d1d1d1;
}
.top_jg {
    padding-top: 0.3rem;
    margin: 0 0.3rem;
}
.function_block_as {
    padding-top: 0.42rem;
    border-radius: 0.1rem 0.1rem 0 0;
    background-color: #ffffff;
    /* border: 1px solid #CFE3FB; */
    border-radius: 0.16rem;
}
.analyst {
	border-radius: 0.2rem;
	overflow: hidden;
	display: flex;
	margin: 0 0.3rem 0.3rem;
}

.analyst_le {
	width: 2.1rem;
	color: #5F5F5F;
	background-color: #EDEDED;
	font-size: 0.28rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}



.analyst_re li {
	display: flex;
	padding: 0.38rem 0;
	border: 1px solid #EDEDED;
	border-bottom: none;
}

.analyst_re li:first-child {
	color: #5F5F5F;
	border-top-right-radius: 0.2rem;
	font-weight: bold;
}

.analyst_re li:last-child {
	border-bottom-right-radius: 0.2rem;
	border-bottom: 1px solid #EDEDED;
}

.analyst_re li div {
	flex: 1;
	text-align: center;
}
.footer_mouch {
    display: flex;
    justify-content: center;
    padding: 0.1rem 0 0.4rem;
}
.footer_mouch a {
    font-size: 0.26rem;
    color: #2D6ACB;
    border-bottom: 1px solid #2D6ACB;
}
.tipsto {
    font-size: 0.24rem;
    color: #999;
    text-align: center;
    padding: 0.6rem 0 0.3rem;
}


.mogul_code {
	position: relative;
	height: 2.75rem;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #f6f7fb;
}

.underrate_top {
	color: #333333;
	font-size: 0.34rem;
	display: flex;
	align-items: center;
	/* padding: 0.25rem 0; */
	background-color: #ffffff;
}
.return_le {
	width: 0.8rem;
	padding: 0.25rem 0.3rem;
}
.underrate_top p {
    flex: 1;
    text-align: center;
}